# severityChangedReason

Information describing the reason why severity changed for an issue.

### Examples

```graphql
type SeverityChangedReason {
  changeNumber: Float
  withoutAutoNumbering: Boolean
  evidenceLabel: String
  reason: String
  shortName: String
  changeCategory: String
  extraInfo: [SeverityChangedExtraInfo]
  extraInfoContainer: [ExtraInfoContainer]
  order: Int
}
```

### Fields

| Field                                                                                                                              | Description                                                     | Supported fields                                                                                                                                                                                                                           |
| ---------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| changeNumber `Float`                                                                                                               | Numerical value representing the amount of severity change      |                                                                                                                                                                                                                                            |
| withoutAutoNumbering `Boolean`                                                                                                     | Indicates if numbering should be skipped for automatic sequence |                                                                                                                                                                                                                                            |
| evidenceLabel `String`                                                                                                             | Label for the evidence supporting the severity change           |                                                                                                                                                                                                                                            |
| reason `String`                                                                                                                    | Description or explanation for the severity change              |                                                                                                                                                                                                                                            |
| shortName `String`                                                                                                                 | Short name or identifier for the reason                         |                                                                                                                                                                                                                                            |
| changeCategory `String`                                                                                                            | Category of the change for organizational purposes              |                                                                                                                                                                                                                                            |
| extraInfo [`[SeverityChangedExtraInfo]`](/api-documentation/api-reference/api--issue/types/objects/severity-changed-extra-info.md) | Additional detailed information related to the severity change  | <p>key <code>String</code><br>value <code>String</code><br>link <code>String</code><br>snippet <a href="/pages/8zGSLI0b0JDnT8cPf9io"><code>SnippetInfo</code></a><br>iconLink <code>String</code><br>callBranch <code>\[String]</code></p> |
| extraInfoContainer [`[ExtraInfoContainer]`](/api-documentation/api-reference/api--issue/types/objects/extra-info-container.md)     | Containers with extra contextual information                    | <p>layerSha <code>String</code><br>layerNum <code>Int</code><br>artifactName <code>String</code><br>sha <code>String</code><br>registryName <code>String</code></p>                                                                        |
| order `Int`                                                                                                                        | Order of the severity change reason                             |                                                                                                                                                                                                                                            |

### References

#### Fields with this object:

* [{} Issue.severityChangedReason](/api-documentation/api-reference/api--issue/types/objects/issue.md)
* [{} Issue.aggSFsForCalcDisplay](/api-documentation/api-reference/api--issue/types/objects/issue.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/severity-changed-reason.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
